.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.960238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.599660,0.599660,0.000000,0,0);-ms-transform:matrix(0.000000,-0.599660,0.599660,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.599660,0.599660,0.000000,0,0);}
.m1{transform:matrix(0.569692,0.000000,0.000000,0.599660,0,0);-ms-transform:matrix(0.569692,0.000000,0.000000,0.599660,0,0);-webkit-transform:matrix(0.569692,0.000000,0.000000,0.599660,0,0);}
.m2{transform:matrix(0.569693,0.000000,0.000000,0.599660,0,0);-ms-transform:matrix(0.569693,0.000000,0.000000,0.599660,0,0);-webkit-transform:matrix(0.569693,0.000000,0.000000,0.599660,0,0);}
.m0{transform:matrix(0.599660,0.000000,0.000000,0.599660,0,0);-ms-transform:matrix(0.599660,0.000000,0.000000,0.599660,0,0);-webkit-transform:matrix(0.599660,0.000000,0.000000,0.599660,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-5.342400px;}
.ls2a{letter-spacing:-0.198648px;}
.ls28{letter-spacing:-0.159832px;}
.ls2b{letter-spacing:-0.089506px;}
.ls26{letter-spacing:-0.086400px;}
.ls17{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.068400px;}
.ls1f{letter-spacing:-0.064800px;}
.ls16{letter-spacing:-0.061200px;}
.ls24{letter-spacing:-0.057672px;}
.ls18{letter-spacing:-0.057600px;}
.lsc{letter-spacing:-0.054000px;}
.ls23{letter-spacing:-0.051264px;}
.lsd{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.046800px;}
.ls25{letter-spacing:-0.044856px;}
.ls3{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.039600px;}
.ls35{letter-spacing:-0.038400px;}
.lse{letter-spacing:-0.036000px;}
.ls32{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025200px;}
.ls36{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014400px;}
.ls22{letter-spacing:-0.012816px;}
.ls4{letter-spacing:-0.010800px;}
.ls2d{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.007200px;}
.ls31{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.004800px;}
.ls27{letter-spacing:0.005592px;}
.lsf{letter-spacing:0.007200px;}
.ls34{letter-spacing:0.009600px;}
.ls1b{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.018000px;}
.ls1e{letter-spacing:0.020040px;}
.ls30{letter-spacing:0.026352px;}
.ls29{letter-spacing:0.033552px;}
.ls2e{letter-spacing:0.035136px;}
.ls7{letter-spacing:0.036000px;}
.ls2f{letter-spacing:0.039528px;}
.ls8{letter-spacing:0.043200px;}
.ls1{letter-spacing:0.045490px;}
.ls2c{letter-spacing:0.055920px;}
.ls1d{letter-spacing:0.068400px;}
.lsa{letter-spacing:7.999200px;}
.ls20{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-21.066018px;}
.ws2{word-spacing:-9.643880px;}
.ws25{word-spacing:-1.796400px;}
.ws23{word-spacing:-0.871200px;}
.ws43{word-spacing:-0.844800px;}
.ws19{word-spacing:-0.820800px;}
.ws24{word-spacing:-0.630000px;}
.ws12{word-spacing:-0.622800px;}
.ws39{word-spacing:-0.609600px;}
.ws15{word-spacing:-0.608400px;}
.ws3a{word-spacing:-0.600000px;}
.ws1b{word-spacing:-0.568800px;}
.ws3c{word-spacing:-0.398400px;}
.ws3b{word-spacing:-0.364800px;}
.ws20{word-spacing:-0.176400px;}
.wsc{word-spacing:-0.111600px;}
.ws2b{word-spacing:-0.102528px;}
.ws26{word-spacing:-0.093600px;}
.ws2c{word-spacing:-0.086400px;}
.ws36{word-spacing:-0.079200px;}
.ws29{word-spacing:-0.032040px;}
.ws2e{word-spacing:-0.028800px;}
.ws30{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws37{word-spacing:0.004392px;}
.ws33{word-spacing:0.005592px;}
.ws2a{word-spacing:0.006408px;}
.ws22{word-spacing:0.010800px;}
.ws38{word-spacing:0.013176px;}
.ws32{word-spacing:0.027960px;}
.ws34{word-spacing:0.033600px;}
.ws8{word-spacing:0.036000px;}
.ws7{word-spacing:0.043200px;}
.ws3e{word-spacing:0.052800px;}
.ws31{word-spacing:0.055920px;}
.ws21{word-spacing:0.061200px;}
.wse{word-spacing:0.072000px;}
.ws6{word-spacing:0.075600px;}
.ws14{word-spacing:0.079200px;}
.ws17{word-spacing:0.082800px;}
.ws13{word-spacing:0.086400px;}
.ws4{word-spacing:0.090000px;}
.ws42{word-spacing:0.091200px;}
.ws9{word-spacing:0.093600px;}
.ws3f{word-spacing:0.096000px;}
.ws18{word-spacing:0.097200px;}
.wsf{word-spacing:0.100800px;}
.ws16{word-spacing:0.104400px;}
.ws41{word-spacing:0.105600px;}
.wsa{word-spacing:0.108000px;}
.ws40{word-spacing:0.110400px;}
.ws10{word-spacing:0.111600px;}
.wsd{word-spacing:0.115200px;}
.ws5{word-spacing:0.118800px;}
.ws35{word-spacing:0.120000px;}
.ws3{word-spacing:0.122400px;}
.ws2d{word-spacing:0.124800px;}
.ws1e{word-spacing:0.126000px;}
.ws1a{word-spacing:0.129600px;}
.wsb{word-spacing:0.133200px;}
.ws1d{word-spacing:0.136800px;}
.ws3d{word-spacing:0.139200px;}
.ws1c{word-spacing:0.140400px;}
.ws28{word-spacing:0.144000px;}
.ws1f{word-spacing:0.147600px;}
.ws2f{word-spacing:0.192000px;}
.ws27{word-spacing:0.374400px;}
.ws46{word-spacing:4.612800px;}
.ws47{word-spacing:4.708800px;}
.ws11{word-spacing:8.053200px;}
.ws45{word-spacing:8.289600px;}
.ws44{word-spacing:8.304000px;}
._4{margin-left:-3.813130px;}
._8{margin-left:-2.761200px;}
._7{margin-left:-1.489714px;}
._0{width:1.467194px;}
._a{width:2.503606px;}
._1{width:3.514442px;}
._2{width:5.220482px;}
._b{width:7.272730px;}
._9{width:8.290800px;}
._e{width:10.009296px;}
._d{width:14.097600px;}
._3{width:52.306720px;}
._5{width:65.470610px;}
._c{width:468.480000px;}
._6{width:1089.558797px;}
.fc4{color:rgb(34,30,31);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc3{color:rgb(51,154,101);}
.fs7{font-size:22.747200px;}
.fs11{font-size:28.080000px;}
.fs5{font-size:30.329600px;}
.fs12{font-size:32.000000px;}
.fs4{font-size:34.120800px;}
.fsa{font-size:36.000000px;}
.fs3{font-size:37.913600px;}
.fs8{font-size:40.080000px;}
.fs10{font-size:43.920000px;}
.fs6{font-size:45.490000px;}
.fsd{font-size:47.890400px;}
.fs9{font-size:48.000000px;}
.fs2{font-size:53.076800px;}
.fsf{font-size:55.920000px;}
.fs14{font-size:56.000000px;}
.fse{font-size:63.932800px;}
.fsc{font-size:64.080000px;}
.fs1{font-size:68.241600px;}
.fsb{font-size:72.000000px;}
.fs0{font-size:75.831600px;}
.fs13{font-size:96.000000px;}
.y13{bottom:-37.610137px;}
.y0{bottom:0.000000px;}
.ya4{bottom:4.316594px;}
.y16{bottom:13.754368px;}
.y6d{bottom:21.094468px;}
.yc0{bottom:21.104082px;}
.y15{bottom:21.382881px;}
.ybf{bottom:21.392494px;}
.yd2{bottom:63.218818px;}
.y6c{bottom:87.204819px;}
.y8{bottom:90.803980px;}
.ydb{bottom:93.448889px;}
.y41{bottom:94.378435px;}
.y6b{bottom:115.987790px;}
.y40{bottom:123.161405px;}
.y8e{bottom:138.100141px;}
.y6a{bottom:144.770761px;}
.y11{bottom:145.698555px;}
.y7{bottom:148.628975px;}
.y3f{bottom:151.944376px;}
.y8d{bottom:156.809539px;}
.y9e{bottom:166.595994px;}
.y69{bottom:173.553732px;}
.y6{bottom:176.161774px;}
.y10{bottom:176.695951px;}
.y3e{bottom:180.727347px;}
.y8c{bottom:181.706712px;}
.ybe{bottom:194.372255px;}
.y68{bottom:202.336702px;}
.y5{bottom:203.694573px;}
.y8b{bottom:206.461405px;}
.y3d{bottom:209.510318px;}
.yf{bottom:214.137056px;}
.y67{bottom:231.119673px;}
.ye{bottom:235.963728px;}
.y3c{bottom:238.293288px;}
.y8a{bottom:239.418731px;}
.y89{bottom:248.341675px;}
.yd{bottom:257.785843px;}
.y66{bottom:259.902644px;}
.yb4{bottom:262.157846px;}
.y3b{bottom:267.076259px;}
.yc{bottom:279.612516px;}
.y65{bottom:288.685615px;}
.y9d{bottom:289.790189px;}
.y3a{bottom:295.859230px;}
.yb{bottom:301.439188px;}
.y64{bottom:317.468586px;}
.y84{bottom:318.286762px;}
.yb2{bottom:319.725227px;}
.ya{bottom:323.263462px;}
.y39{bottom:324.642201px;}
.y9c{bottom:332.965724px;}
.yb1{bottom:337.427196px;}
.yb3{bottom:339.729892px;}
.y9{bottom:345.087976px;}
.y63{bottom:346.251556px;}
.yb0{bottom:350.811612px;}
.y38{bottom:353.425172px;}
.y83{bottom:361.462297px;}
.y62{bottom:375.034527px;}
.y9b{bottom:376.141260px;}
.y37{bottom:382.208142px;}
.yae{bottom:385.927715px;}
.yad{bottom:403.629684px;}
.y61{bottom:403.817498px;}
.y82{bottom:404.637833px;}
.yaf{bottom:406.220216px;}
.y36{bottom:410.991113px;}
.yac{bottom:417.158019px;}
.y60{bottom:432.600469px;}
.y35{bottom:439.774084px;}
.y81{bottom:447.813369px;}
.yaa{bottom:452.993713px;}
.y5f{bottom:461.383439px;}
.y34{bottom:468.557055px;}
.ya9{bottom:470.695683px;}
.yab{bottom:472.998378px;}
.ya8{bottom:484.080099px;}
.y5e{bottom:490.166410px;}
.y80{bottom:490.988904px;}
.y33{bottom:497.340025px;}
.y5d{bottom:518.949381px;}
.ya6{bottom:519.340120px;}
.y32{bottom:526.122996px;}
.ya3{bottom:532.725495px;}
.y7f{bottom:534.164440px;}
.ya5{bottom:537.042089px;}
.ya7{bottom:539.344784px;}
.y5c{bottom:547.732352px;}
.y9a{bottom:548.843402px;}
.ya2{bottom:550.426505px;}
.y31{bottom:554.905967px;}
.y5b{bottom:576.515322px;}
.y7e{bottom:577.339975px;}
.y30{bottom:583.688938px;}
.yda{bottom:591.073322px;}
.y99{bottom:592.018938px;}
.ya1{bottom:596.336491px;}
.yd1{bottom:596.480410px;}
.y5a{bottom:605.298293px;}
.y2f{bottom:612.471909px;}
.ybd{bottom:618.357180px;}
.y7d{bottom:620.515511px;}
.y59{bottom:634.081264px;}
.y98{bottom:638.360679px;}
.yd0{bottom:639.655945px;}
.y2e{bottom:641.254879px;}
.yd9{bottom:642.883964px;}
.ya0{bottom:646.564031px;}
.ybc{bottom:661.531550px;}
.y58{bottom:662.864235px;}
.y7c{bottom:663.691046px;}
.yb6{bottom:668.295717px;}
.y2d{bottom:670.037850px;}
.yce{bottom:682.831481px;}
.y57{bottom:690.209460px;}
.ycf{bottom:692.474017px;}
.yd8{bottom:694.694607px;}
.y2c{bottom:698.820821px;}
.ybb{bottom:704.275330px;}
.y7b{bottom:706.866582px;}
.y56{bottom:713.237132px;}
.ycd{bottom:726.007016px;}
.y2b{bottom:727.603792px;}
.y55{bottom:742.020103px;}
.yba{bottom:747.450866px;}
.y7a{bottom:750.042117px;}
.y2a{bottom:756.386762px;}
.yd7{bottom:763.775704px;}
.ycc{bottom:769.182552px;}
.y54{bottom:770.803074px;}
.yb9{bottom:782.998723px;}
.y29{bottom:785.169733px;}
.y79{bottom:793.217653px;}
.y53{bottom:799.586044px;}
.yd6{bottom:804.091819px;}
.y97{bottom:807.896615px;}
.ycb{bottom:812.358087px;}
.y28{bottom:813.952704px;}
.y52{bottom:828.369015px;}
.y78{bottom:836.393189px;}
.y27{bottom:842.735675px;}
.yca{bottom:855.533623px;}
.y51{bottom:857.151986px;}
.y96{bottom:867.766691px;}
.y26{bottom:871.518645px;}
.yd5{bottom:876.281315px;}
.y77{bottom:879.568724px;}
.y50{bottom:885.934957px;}
.yc9{bottom:898.709159px;}
.y25{bottom:900.301616px;}
.y4f{bottom:914.717928px;}
.y76{bottom:922.744260px;}
.yd4{bottom:928.091957px;}
.y24{bottom:929.084587px;}
.yc8{bottom:941.884694px;}
.y4e{bottom:943.500898px;}
.y95{bottom:954.117763px;}
.y12{bottom:954.138871px;}
.y23{bottom:957.867558px;}
.y75{bottom:965.919795px;}
.y4d{bottom:972.283869px;}
.y1{bottom:978.013982px;}
.yc7{bottom:985.060230px;}
.y22{bottom:986.650529px;}
.yd3{bottom:986.700348px;}
.y4c{bottom:999.629095px;}
.y74{bottom:1009.095331px;}
.y21{bottom:1015.433499px;}
.y4b{bottom:1022.656766px;}
.yc6{bottom:1028.235765px;}
.y94{bottom:1042.197884px;}
.y20{bottom:1044.216470px;}
.y4a{bottom:1051.439737px;}
.y73{bottom:1052.270866px;}
.yc5{bottom:1071.411301px;}
.y1f{bottom:1072.999441px;}
.y49{bottom:1080.222708px;}
.y4{bottom:1093.072707px;}
.y72{bottom:1095.446402px;}
.y1e{bottom:1101.782412px;}
.y93{bottom:1107.680017px;}
.y48{bottom:1109.005679px;}
.yc4{bottom:1114.586836px;}
.y1d{bottom:1130.565382px;}
.y3{bottom:1130.898074px;}
.y47{bottom:1136.350904px;}
.y71{bottom:1138.477299px;}
.y88{bottom:1138.621937px;}
.y92{bottom:1151.862493px;}
.yc3{bottom:1157.762372px;}
.y1c{bottom:1159.348353px;}
.y46{bottom:1159.378576px;}
.y2{bottom:1168.722482px;}
.yb8{bottom:1179.639142px;}
.y70{bottom:1181.652835px;}
.y87{bottom:1181.797473px;}
.y1b{bottom:1188.131324px;}
.y45{bottom:1188.161547px;}
.y91{bottom:1195.902791px;}
.yc2{bottom:1200.937907px;}
.y1a{bottom:1216.914295px;}
.y44{bottom:1216.944518px;}
.yb5{bottom:1218.783795px;}
.yb7{bottom:1222.813512px;}
.y6f{bottom:1224.828370px;}
.y86{bottom:1224.973008px;}
.y90{bottom:1240.085266px;}
.yc1{bottom:1243.537769px;}
.y9f{bottom:1243.969525px;}
.y19{bottom:1245.697266px;}
.y43{bottom:1245.727488px;}
.y6e{bottom:1268.003906px;}
.y85{bottom:1268.148544px;}
.y18{bottom:1274.480236px;}
.y42{bottom:1274.510459px;}
.y8f{bottom:1303.407845px;}
.y17{bottom:1320.102386px;}
.y14{bottom:1374.215723px;}
.h9{height:18.561715px;}
.h20{height:23.712508px;}
.h7{height:24.748954px;}
.h19{height:25.173281px;}
.h1b{height:26.676571px;}
.ha{height:26.713477px;}
.h5{height:27.620650px;}
.h6{height:27.842573px;}
.h14{height:31.919139px;}
.hf{height:31.992187px;}
.hd{height:32.273438px;}
.he{height:32.501953px;}
.hb{height:35.931094px;}
.h10{height:36.185508px;}
.h8{height:37.119840px;}
.h15{height:39.001900px;}
.h1e{height:39.200000px;}
.h18{height:39.652383px;}
.hc{height:43.031250px;}
.h13{height:43.335937px;}
.h4{height:47.919435px;}
.h1d{height:50.400000px;}
.h17{height:50.486367px;}
.h2{height:55.244505px;}
.h16{height:57.314756px;}
.h12{height:57.446719px;}
.h3{height:61.610702px;}
.h11{height:65.003906px;}
.h1c{height:67.200000px;}
.h1f{height:68.256000px;}
.h1{height:1431.988596px;}
.h0{height:1432.046835px;}
.h1a{height:1432.196318px;}
.w2{width:25.617484px;}
.w4{width:916.280810px;}
.w1{width:955.858384px;}
.w0{width:955.886784px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:25.209380px;}
.x21{left:45.753667px;}
.x1{left:54.030489px;}
.x7{left:69.771090px;}
.x14{left:73.369051px;}
.x26{left:79.750083px;}
.xd{left:83.875098px;}
.x19{left:91.934531px;}
.x15{left:93.085879px;}
.xc{left:101.864905px;}
.x9{left:115.824994px;}
.x16{left:118.559445px;}
.x22{left:152.319763px;}
.x17{left:171.953191px;}
.x1f{left:175.263315px;}
.x18{left:181.020053px;}
.x20{left:187.640302px;}
.x24{left:190.816750px;}
.x1c{left:194.261184px;}
.x27{left:223.414279px;}
.x2{left:279.583564px;}
.x11{left:285.936604px;}
.x23{left:318.529984px;}
.x25{left:322.286256px;}
.x10{left:329.256058px;}
.x1b{left:346.094517px;}
.x28{left:354.881386px;}
.xf{left:415.319293px;}
.x1e{left:431.150322px;}
.xe{left:469.576549px;}
.x8{left:471.015474px;}
.x12{left:472.742755px;}
.x1a{left:475.621124px;}
.xa{left:503.253467px;}
.xb{left:516.637883px;}
.x4{left:684.198298px;}
.x3{left:741.292667px;}
.x1d{left:813.109893px;}
.x13{left:854.846245px;}
.x5{left:941.843749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-2.969682pt;}
.ls2a{letter-spacing:-0.110423pt;}
.ls28{letter-spacing:-0.088846pt;}
.ls2b{letter-spacing:-0.049754pt;}
.ls26{letter-spacing:-0.048027pt;}
.ls17{letter-spacing:-0.040023pt;}
.ls1a{letter-spacing:-0.038022pt;}
.ls1f{letter-spacing:-0.036020pt;}
.ls16{letter-spacing:-0.034019pt;}
.ls24{letter-spacing:-0.032058pt;}
.ls18{letter-spacing:-0.032018pt;}
.lsc{letter-spacing:-0.030017pt;}
.ls23{letter-spacing:-0.028496pt;}
.lsd{letter-spacing:-0.028016pt;}
.ls19{letter-spacing:-0.026015pt;}
.ls25{letter-spacing:-0.024934pt;}
.ls3{letter-spacing:-0.024014pt;}
.ls5{letter-spacing:-0.022012pt;}
.ls35{letter-spacing:-0.021345pt;}
.lse{letter-spacing:-0.020011pt;}
.ls32{letter-spacing:-0.018677pt;}
.ls11{letter-spacing:-0.018010pt;}
.lsb{letter-spacing:-0.016009pt;}
.ls14{letter-spacing:-0.014008pt;}
.ls36{letter-spacing:-0.013341pt;}
.ls10{letter-spacing:-0.012007pt;}
.ls2{letter-spacing:-0.010673pt;}
.ls12{letter-spacing:-0.010006pt;}
.ls9{letter-spacing:-0.008005pt;}
.ls22{letter-spacing:-0.007124pt;}
.ls4{letter-spacing:-0.006003pt;}
.ls2d{letter-spacing:-0.005336pt;}
.ls13{letter-spacing:-0.004002pt;}
.ls31{letter-spacing:-0.002668pt;}
.ls15{letter-spacing:-0.002001pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002001pt;}
.ls33{letter-spacing:0.002668pt;}
.ls27{letter-spacing:0.003108pt;}
.lsf{letter-spacing:0.004002pt;}
.ls34{letter-spacing:0.005336pt;}
.ls1b{letter-spacing:0.008005pt;}
.ls1c{letter-spacing:0.010006pt;}
.ls1e{letter-spacing:0.011140pt;}
.ls30{letter-spacing:0.014648pt;}
.ls29{letter-spacing:0.018651pt;}
.ls2e{letter-spacing:0.019531pt;}
.ls7{letter-spacing:0.020011pt;}
.ls2f{letter-spacing:0.021972pt;}
.ls8{letter-spacing:0.024014pt;}
.ls1{letter-spacing:0.025287pt;}
.ls2c{letter-spacing:0.031084pt;}
.ls1d{letter-spacing:0.038022pt;}
.lsa{letter-spacing:4.446518pt;}
.ls20{letter-spacing:6.670444pt;}
.ws0{word-spacing:-11.709975pt;}
.ws2{word-spacing:-5.360747pt;}
.ws25{word-spacing:-0.998565pt;}
.ws23{word-spacing:-0.484274pt;}
.ws43{word-spacing:-0.469599pt;}
.ws19{word-spacing:-0.456258pt;}
.ws24{word-spacing:-0.350198pt;}
.ws12{word-spacing:-0.346196pt;}
.ws39{word-spacing:-0.338859pt;}
.ws15{word-spacing:-0.338192pt;}
.ws3a{word-spacing:-0.333522pt;}
.ws1b{word-spacing:-0.316179pt;}
.ws3c{word-spacing:-0.221459pt;}
.ws3b{word-spacing:-0.202782pt;}
.ws20{word-spacing:-0.098056pt;}
.wsc{word-spacing:-0.062035pt;}
.ws2b{word-spacing:-0.056992pt;}
.ws26{word-spacing:-0.052029pt;}
.ws2c{word-spacing:-0.048027pt;}
.ws36{word-spacing:-0.044025pt;}
.ws29{word-spacing:-0.017810pt;}
.ws2e{word-spacing:-0.016009pt;}
.ws30{word-spacing:-0.004002pt;}
.ws1{word-spacing:0.000000pt;}
.ws37{word-spacing:0.002441pt;}
.ws33{word-spacing:0.003108pt;}
.ws2a{word-spacing:0.003562pt;}
.ws22{word-spacing:0.006003pt;}
.ws38{word-spacing:0.007324pt;}
.ws32{word-spacing:0.015542pt;}
.ws34{word-spacing:0.018677pt;}
.ws8{word-spacing:0.020011pt;}
.ws7{word-spacing:0.024014pt;}
.ws3e{word-spacing:0.029350pt;}
.ws31{word-spacing:0.031084pt;}
.ws21{word-spacing:0.034019pt;}
.wse{word-spacing:0.040023pt;}
.ws6{word-spacing:0.042024pt;}
.ws14{word-spacing:0.044025pt;}
.ws17{word-spacing:0.046026pt;}
.ws13{word-spacing:0.048027pt;}
.ws4{word-spacing:0.050028pt;}
.ws42{word-spacing:0.050695pt;}
.ws9{word-spacing:0.052029pt;}
.ws3f{word-spacing:0.053364pt;}
.ws18{word-spacing:0.054031pt;}
.wsf{word-spacing:0.056032pt;}
.ws16{word-spacing:0.058033pt;}
.ws41{word-spacing:0.058700pt;}
.wsa{word-spacing:0.060034pt;}
.ws40{word-spacing:0.061368pt;}
.ws10{word-spacing:0.062035pt;}
.wsd{word-spacing:0.064036pt;}
.ws5{word-spacing:0.066037pt;}
.ws35{word-spacing:0.066704pt;}
.ws3{word-spacing:0.068039pt;}
.ws2d{word-spacing:0.069373pt;}
.ws1e{word-spacing:0.070040pt;}
.ws1a{word-spacing:0.072041pt;}
.wsb{word-spacing:0.074042pt;}
.ws1d{word-spacing:0.076043pt;}
.ws3d{word-spacing:0.077377pt;}
.ws1c{word-spacing:0.078044pt;}
.ws28{word-spacing:0.080045pt;}
.ws1f{word-spacing:0.082046pt;}
.ws2f{word-spacing:0.106727pt;}
.ws27{word-spacing:0.208118pt;}
.ws46{word-spacing:2.564119pt;}
.ws47{word-spacing:2.617482pt;}
.ws11{word-spacing:4.476535pt;}
.ws45{word-spacing:4.607943pt;}
.ws44{word-spacing:4.615947pt;}
._4{margin-left:-2.119606pt;}
._8{margin-left:-1.534869pt;}
._7{margin-left:-0.828088pt;}
._0{width:0.815570pt;}
._a{width:1.391680pt;}
._1{width:1.953574pt;}
._2{width:2.901911pt;}
._b{width:4.042695pt;}
._9{width:4.608610pt;}
._e{width:5.563871pt;}
._d{width:7.836438pt;}
._3{width:29.075755pt;}
._5{width:36.393171pt;}
._c{width:260.414141pt;}
._6{width:605.653428pt;}
.fs7{font-size:12.644494pt;}
.fs11{font-size:15.608839pt;}
.fs5{font-size:16.859325pt;}
.fs12{font-size:17.787851pt;}
.fs4{font-size:18.966741pt;}
.fsa{font-size:20.011333pt;}
.fs3{font-size:21.075046pt;}
.fs8{font-size:22.279284pt;}
.fs10{font-size:24.413826pt;}
.fs6{font-size:25.286542pt;}
.fsd{font-size:26.620853pt;}
.fs9{font-size:26.681777pt;}
.fs2{font-size:29.503819pt;}
.fsf{font-size:31.084270pt;}
.fs14{font-size:31.128740pt;}
.fse{font-size:35.538348pt;}
.fsc{font-size:35.620172pt;}
.fs1{font-size:37.933482pt;}
.fsb{font-size:40.022665pt;}
.fs0{font-size:42.152538pt;}
.fs13{font-size:53.363553pt;}
.y13{bottom:-20.906360pt;}
.y0{bottom:0.000000pt;}
.ya4{bottom:2.399467pt;}
.y16{bottom:7.645645pt;}
.y6d{bottom:11.725789pt;}
.yc0{bottom:11.731133pt;}
.y15{bottom:11.886109pt;}
.ybf{bottom:11.891453pt;}
.yd2{bottom:35.141467pt;}
.y6c{bottom:48.474573pt;}
.y8{bottom:50.475240pt;}
.ydb{bottom:51.945467pt;}
.y41{bottom:52.462173pt;}
.y6b{bottom:64.474173pt;}
.y40{bottom:68.461773pt;}
.y8e{bottom:76.765773pt;}
.y6a{bottom:80.473773pt;}
.y11{bottom:80.989507pt;}
.y7{bottom:82.618440pt;}
.y3f{bottom:84.461373pt;}
.y8d{bottom:87.165773pt;}
.y9e{bottom:92.605773pt;}
.y69{bottom:96.473373pt;}
.y6{bottom:97.923107pt;}
.y10{bottom:98.220040pt;}
.y3e{bottom:100.460973pt;}
.y8c{bottom:101.005373pt;}
.ybe{bottom:108.045773pt;}
.y68{bottom:112.472973pt;}
.y5{bottom:113.227773pt;}
.y8b{bottom:114.765773pt;}
.y3d{bottom:116.460573pt;}
.yf{bottom:119.032440pt;}
.y67{bottom:128.472573pt;}
.ye{bottom:131.165240pt;}
.y3c{bottom:132.460173pt;}
.y8a{bottom:133.085773pt;}
.y89{bottom:138.045773pt;}
.yd{bottom:143.295507pt;}
.y66{bottom:144.472173pt;}
.yb4{bottom:145.725773pt;}
.y3b{bottom:148.459773pt;}
.yc{bottom:155.428307pt;}
.y65{bottom:160.471773pt;}
.y9d{bottom:161.085773pt;}
.y3a{bottom:164.459373pt;}
.yb{bottom:167.561107pt;}
.y64{bottom:176.471373pt;}
.y84{bottom:176.926173pt;}
.yb2{bottom:177.725773pt;}
.ya{bottom:179.692573pt;}
.y39{bottom:180.458973pt;}
.y9c{bottom:185.085773pt;}
.yb1{bottom:187.565773pt;}
.yb3{bottom:188.845773pt;}
.y9{bottom:191.824173pt;}
.y63{bottom:192.470973pt;}
.yb0{bottom:195.005773pt;}
.y38{bottom:196.458573pt;}
.y83{bottom:200.926173pt;}
.y62{bottom:208.470573pt;}
.y9b{bottom:209.085773pt;}
.y37{bottom:212.458173pt;}
.yae{bottom:214.525773pt;}
.yad{bottom:224.365773pt;}
.y61{bottom:224.470173pt;}
.y82{bottom:224.926173pt;}
.yaf{bottom:225.805773pt;}
.y36{bottom:228.457773pt;}
.yac{bottom:231.885773pt;}
.y60{bottom:240.469773pt;}
.y35{bottom:244.457373pt;}
.y81{bottom:248.926173pt;}
.yaa{bottom:251.805773pt;}
.y5f{bottom:256.469373pt;}
.y34{bottom:260.456973pt;}
.ya9{bottom:261.645773pt;}
.yab{bottom:262.925773pt;}
.ya8{bottom:269.085773pt;}
.y5e{bottom:272.468973pt;}
.y80{bottom:272.926173pt;}
.y33{bottom:276.456573pt;}
.y5d{bottom:288.468573pt;}
.ya6{bottom:288.685773pt;}
.y32{bottom:292.456173pt;}
.ya3{bottom:296.126307pt;}
.y7f{bottom:296.926173pt;}
.ya5{bottom:298.525773pt;}
.ya7{bottom:299.805773pt;}
.y5c{bottom:304.468173pt;}
.y9a{bottom:305.085773pt;}
.ya2{bottom:305.965773pt;}
.y31{bottom:308.455773pt;}
.y5b{bottom:320.467773pt;}
.y7e{bottom:320.926173pt;}
.y30{bottom:324.455373pt;}
.yda{bottom:328.560133pt;}
.y99{bottom:329.085773pt;}
.ya1{bottom:331.485773pt;}
.yd1{bottom:331.565773pt;}
.y5a{bottom:336.467373pt;}
.y2f{bottom:340.454973pt;}
.ybd{bottom:343.726421pt;}
.y7d{bottom:344.926173pt;}
.y59{bottom:352.466973pt;}
.y98{bottom:354.845773pt;}
.yd0{bottom:355.565773pt;}
.y2e{bottom:356.454573pt;}
.yd9{bottom:357.360133pt;}
.ya0{bottom:359.405773pt;}
.ybc{bottom:367.725773pt;}
.y58{bottom:368.466573pt;}
.y7c{bottom:368.926173pt;}
.yb6{bottom:371.485773pt;}
.y2d{bottom:372.454173pt;}
.yce{bottom:379.565773pt;}
.y57{bottom:383.666973pt;}
.ycf{bottom:384.925773pt;}
.yd8{bottom:386.160133pt;}
.y2c{bottom:388.453773pt;}
.ybb{bottom:391.485773pt;}
.y7b{bottom:392.926173pt;}
.y56{bottom:396.467373pt;}
.ycd{bottom:403.565773pt;}
.y2b{bottom:404.453373pt;}
.y55{bottom:412.466973pt;}
.yba{bottom:415.485773pt;}
.y7a{bottom:416.926173pt;}
.y2a{bottom:420.452973pt;}
.yd7{bottom:424.560267pt;}
.ycc{bottom:427.565773pt;}
.y54{bottom:428.466573pt;}
.yb9{bottom:435.245773pt;}
.y29{bottom:436.452573pt;}
.y79{bottom:440.926173pt;}
.y53{bottom:444.466173pt;}
.yd6{bottom:446.970800pt;}
.y97{bottom:449.085773pt;}
.ycb{bottom:451.565773pt;}
.y28{bottom:452.452173pt;}
.y52{bottom:460.465773pt;}
.y78{bottom:464.926173pt;}
.y27{bottom:468.451773pt;}
.yca{bottom:475.565773pt;}
.y51{bottom:476.465373pt;}
.y96{bottom:482.365773pt;}
.y26{bottom:484.451373pt;}
.yd5{bottom:487.098800pt;}
.y77{bottom:488.926173pt;}
.y50{bottom:492.464973pt;}
.yc9{bottom:499.565773pt;}
.y25{bottom:500.450973pt;}
.y4f{bottom:508.464573pt;}
.y76{bottom:512.926173pt;}
.yd4{bottom:515.898800pt;}
.y24{bottom:516.450573pt;}
.yc8{bottom:523.565773pt;}
.y4e{bottom:524.464173pt;}
.y95{bottom:530.365773pt;}
.y12{bottom:530.377507pt;}
.y23{bottom:532.450173pt;}
.y75{bottom:536.926173pt;}
.y4d{bottom:540.463773pt;}
.y1{bottom:543.648973pt;}
.yc7{bottom:547.565773pt;}
.y22{bottom:548.449773pt;}
.yd3{bottom:548.477467pt;}
.y4c{bottom:555.664173pt;}
.y74{bottom:560.926173pt;}
.y21{bottom:564.449373pt;}
.y4b{bottom:568.464573pt;}
.yc6{bottom:571.565773pt;}
.y94{bottom:579.326901pt;}
.y20{bottom:580.448973pt;}
.y4a{bottom:584.464173pt;}
.y73{bottom:584.926173pt;}
.yc5{bottom:595.565773pt;}
.y1f{bottom:596.448573pt;}
.y49{bottom:600.463773pt;}
.y4{bottom:607.606707pt;}
.y72{bottom:608.926173pt;}
.y1e{bottom:612.448173pt;}
.y93{bottom:615.726477pt;}
.y48{bottom:616.463373pt;}
.yc4{bottom:619.565773pt;}
.y1d{bottom:628.447773pt;}
.y3{bottom:628.632707pt;}
.y47{bottom:631.663773pt;}
.y71{bottom:632.845773pt;}
.y88{bottom:632.926173pt;}
.y92{bottom:640.286205pt;}
.yc3{bottom:643.565773pt;}
.y1c{bottom:644.447373pt;}
.y46{bottom:644.464173pt;}
.y2{bottom:649.658173pt;}
.yb8{bottom:655.726421pt;}
.y70{bottom:656.845773pt;}
.y87{bottom:656.926173pt;}
.y1b{bottom:660.446973pt;}
.y45{bottom:660.463773pt;}
.y91{bottom:664.766901pt;}
.yc2{bottom:667.565773pt;}
.y1a{bottom:676.446573pt;}
.y44{bottom:676.463373pt;}
.yb5{bottom:677.485773pt;}
.yb7{bottom:679.725773pt;}
.y6f{bottom:680.845773pt;}
.y86{bottom:680.926173pt;}
.y90{bottom:689.326629pt;}
.yc1{bottom:691.245773pt;}
.y9f{bottom:691.485773pt;}
.y19{bottom:692.446173pt;}
.y43{bottom:692.462973pt;}
.y6e{bottom:704.845773pt;}
.y85{bottom:704.926173pt;}
.y18{bottom:708.445773pt;}
.y42{bottom:708.462573pt;}
.y8f{bottom:724.525773pt;}
.y17{bottom:733.805773pt;}
.y14{bottom:763.885773pt;}
.h9{height:10.317907pt;}
.h20{height:13.181080pt;}
.h7{height:13.757209pt;}
.h19{height:13.993081pt;}
.h1b{height:14.828715pt;}
.ha{height:14.849230pt;}
.h5{height:15.353500pt;}
.h6{height:15.476861pt;}
.h14{height:17.742903pt;}
.hf{height:17.783508pt;}
.hd{height:17.939847pt;}
.he{height:18.066872pt;}
.hb{height:19.973030pt;}
.h10{height:20.114451pt;}
.h8{height:20.633818pt;}
.h15{height:21.680000pt;}
.h1e{height:21.790118pt;}
.h18{height:22.041584pt;}
.hc{height:23.919796pt;}
.h13{height:24.089163pt;}
.h4{height:26.636993pt;}
.h1d{height:28.015866pt;}
.h17{height:28.063875pt;}
.h2{height:30.708783pt;}
.h16{height:31.859574pt;}
.h12{height:31.932928pt;}
.h3{height:34.247563pt;}
.h11{height:36.133744pt;}
.h1c{height:37.354487pt;}
.h1f{height:37.941487pt;}
.h1{height:796.000000pt;}
.h0{height:796.032373pt;}
.h1a{height:796.115467pt;}
.w2{width:14.240000pt;}
.w4{width:509.333333pt;}
.w1{width:531.333333pt;}
.w0{width:531.349120pt;}
.w3{width:531.412053pt;}
.x0{left:0.000000pt;}
.x6{left:14.013147pt;}
.x21{left:25.433107pt;}
.x1{left:30.033947pt;}
.x7{left:38.783680pt;}
.x14{left:40.783680pt;}
.x26{left:44.330707pt;}
.xd{left:46.623680pt;}
.x19{left:51.103680pt;}
.x15{left:51.743680pt;}
.xc{left:56.623680pt;}
.x9{left:64.383680pt;}
.x16{left:65.903680pt;}
.x22{left:84.670040pt;}
.x17{left:95.583680pt;}
.x1f{left:97.423680pt;}
.x18{left:100.623680pt;}
.x20{left:104.303680pt;}
.x24{left:106.069373pt;}
.x1c{left:107.984032pt;}
.x27{left:124.189373pt;}
.x2{left:155.412213pt;}
.x11{left:158.943680pt;}
.x23{left:177.061373pt;}
.x25{left:179.149373pt;}
.x10{left:183.023680pt;}
.x1b{left:192.383680pt;}
.x28{left:197.268040pt;}
.xf{left:230.863680pt;}
.x1e{left:239.663680pt;}
.xe{left:261.023680pt;}
.x8{left:261.823536pt;}
.x12{left:262.783680pt;}
.x1a{left:264.383680pt;}
.xa{left:279.743680pt;}
.xb{left:287.183680pt;}
.x4{left:380.325547pt;}
.x3{left:412.062613pt;}
.x1d{left:451.983680pt;}
.x13{left:475.183680pt;}
.x5{left:523.543013pt;}
}
